
/*====================================== reset.css is here ========================================*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;outline:none;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:0px;line-height:0px; display:block;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}

.request_sent
{
    background:url(/image/popup_forms/dps-background-2.jpg);
    background-position: center center;
    
}
.no_bg {background:none !important;}
*{
    padding: 0;
    margin: 0;
}

@font-face {
font-family: GraublauWeb;
    src: url('/fonts/BebasNeue-webfont.eot');
    src: url('/fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/BebasNeue-webfont.woff') format('woff'),
         url('/fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('/fonts/BebasNeue-webfont.svg#GraublauWeb') format('svg');
    font-weight: normal;
    font-style: normal;
}


body
{
    font-family:helvetica;
    background:black;
	background-position: top;
}

.placeholder
{
    color:#c0c0c0;
}

li.popupform_textarea_holder
{
    height: 158px
}

a{color:white;}

textarea
{
    width: 509px;
    height: 150px;
    padding: 5px;
}

.pricematch_form li label
{
    color: #7da635;
    float: left;
    width: 250px;
    text-transform: uppercase;
    font-size: 10pt;
}

.popupform_radio
{
    height: 24px;
    width: 24px;
    text-align: left;
}

.popup_form_response
{
    margin: 0 0 0 5px;
    width:267px;
    display: none;
}


.popupform_error
{
    padding: 0 0 0 20px;
    color: red;
    font-style: italic;
}



.popupform_submit
{
    background: #7da635;
    color: black;
    text-transform: uppercase;
    padding: 0;
}


.popupform_submit_short
{
    width: 250px;
}


p.popupform_p
{
    text-transform:uppercase;
    margin: 0 0 20px 0;
    font-size: 10pt;
}
.big_link
{
    font-size: 12pt;
}

#dob_error                                                      {color:red;}

.deposit_topcont h3 						{font-family: 'GraublauWeb';font-size:30px; color:#97C93F; font-weight:normal; padding:0 0  0 0;}
.deposit_now								{width:580px;  background:#000; padding:0 0 110px 0; }
.deposit_now_in								{width:580px; margin:0 auto;  padding:14px 18px 0 0px;}
.deliver_title								{padding:0 0 0px 23PX; margin:0 0 27px 0; }
.deliver_title small						{width:230px; border-left:2px solid #9c9d9d; display:inline-block; line-height:28px; letter-spacing:1.22px; margin:0 0px 0 19px; padding:0 0 0 18px; float:left;  font-family: 'GraublauWeb'; font-size:28px; color:#fff;}
.deliver_title small  em					{letter-spacing:0.2px; display:inline-block; font-family: 'GraublauWeb'; letter-spacing:1.2px; font-size:16px; color:#97C93F;}
.deliver_title a							{padding:0; display:inline-block; margin:0 0 0 5px; float:left; letter-spacing:1.2px;}
.deposit_now_content						{background:#fff; width:524px; margin:0 0 0 16px; padding: 0 26px 0 26px;}
.deposit_topcont							{padding:19px 0 0 3px;} 
.deposit_topcont h1							{font-family: 'GraublauWeb';font-size:30px; color:#000; font-weight:normal; padding:0 0  0 0;}

.evoprice									{padding:18px 0 18px 0; border-bottom:2px solid #c8c8c8; }
.evoprice_leftimg							{width:108px; float:left; padding:5px 0 0 0;}
.evoprice_rightcont							{width:334px; float:left;}
.evoprice_rightcont	h2						{font-family: 'GraublauWeb';font-size:30px; color:#000; font-weight:normal; padding:2px 0 5px 0;}
.evoprice_rightcont	h3						{font-family: 'GraublauWeb';font-size:20px; color:#929292; font-weight:normal; padding:0px 0 5px 0;}
.evoprice_rightcont big						{background:url(/image/popup_forms/divider2.png) no-repeat right center; display:inline-block ; float:left; padding:0 10px 0 0; }
.evoprice_rightcont small					{ display:inline-block; float:left; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#ED1F24; padding:0 0  0 6px; line-height:18px;}

.minimum_price								{padding:12px 0 13px 0;}
.minimum_price	big							{width:263px; letter-spacing:-0.3px; font-family: 'GraublauWeb';font-size:24px; color:#000; display:inline-block; float:left;}
.minimum_price	small						{font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:18px; color:#ED1F24; display:inline-block; float:left;}
.wekly										{}
.wekly ul									{float:left; display:inline-block;}
.wekly ul li								{float:left; display:inline-block; width:260px;}

.wekly ul li label							{float:left; display:inline-block;font-family: 'GraublauWeb';font-size:24px; color:#000;  padding:0 9px 0 0;}
.wekly ul li .week							{float:left; }
.wekly ul li .perweek						{float:left; display:inline-block;font-family: Arial, Helvetica, sans-serif;font-size:18px; font-weight:bold; color:#787878;  padding:3px 4px 0 0;}
.wekly ul li.lastweek						{width:259px;}


.finance-options                                                        {margin: 10px 0  10px 0}
.finance-options li                                                     {display: inline-block;}                    
.finance-options li input                                                {margin: 0 5px 5px 0; color: black; float:left;}                
 .finance-options li label                                                           {font-size:10pt;color:black}

.finance-enquiery-forms										{ padding:12px 0 0 0px; }
.finance-enquiery-forms ul									{float:left; display:inline-block; }
.finance-enquiery-forms ul li								{display:block; padding:0 0 6px 0;}
.finance-enquiery-forms ul li .textfelds						{ width:509px; padding:6px 5px 8px 13px; display:inline-block; border:1px solid #dededf;border-radius:5px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:black; background:#ffffff; }
.finance-enquiery-forms ul li .textfelds.required                    {outline: 1px red solid;}
.finance-enquiery-forms ul li input[type=radio]                              {float:left; width:15px; height:15px;}
.finance-enquiery-forms ul li label                                             { font-size: 10pt; color: black; }
.finance-enquiery-forms ul li textarea						{width:509px; padding:6px 5px 8px 13px; min-height:63px; resize:none; display:inline-block; border:1px solid #dededf;border-radius:5px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:black; background:#ffffff;}


.finance-enquiery-forms ul li.li_img                                            { display:inline; height: 75px; width:252px; display: inline-block; padding: 5px 0 0 0; background-position-x: 120px; background-size: 32%; padding-top:20px; }

.finance-enquiery-forms ul li.li_img    input[type=radio]                    {float:left; margin-right:20px;} 
/*.gem_img                                                                          {background: url(/image/popup_forms/gem.gif) no-repeat;}
.qc_img                                                                          {background: url(/image/popup_forms/qcard.gif) no-repeat;}
.ge_img                                                                          {background: url(/image/popup_forms/creditline.gif) no-repeat;}
.fn_img                                                                          {background:url(/image/popup_forms/finance-now.gif) no-repeat; }

*/
.finance-enquiery-right                                                        {padding-left: 20px; width: 235px; height: 410px; float: left; background: #f0f0f0;}
.finance-enquiery-right ul li  a                                                {font-size:20pt; color: black; text-decoration: none;font-family:'GraublauWeb'}
.finance-enquiery-right ul li  a.apply_orange_btn                               { width:200px; font-size: 18pt; font-family:'GraublauWeb'; color:white; background: #f78022; border-radius: 5px;display: block;  height: 33px; padding: 7px 0 0 0; margin: 12px 0 0 0; text-align:center;}

.finance-enquiery-contu_check								{ padding:19px 6px 19px 0;}

.finance-enquiery-contu_check a.popupform_submit								{ font-size: 18pt; font-family:'GraublauWeb'; color:white; background: #003B77; width: 75%; border-radius: 5px;display: block;  height: 33px; text-decoration:none;padding: 7px 0 0 0; margin: 12px auto; text-align:center;}

#finance-enquiery-fields                                                          {width:100%;}

#enquirery-area                                                                 {display:none;}
#enquirery-area h2                                                              {font-family: 'GraublauWeb';font-size:30px; color:#000; font-weight:normal; padding:2px 0 5px 0;}
.finance-qcard-area span                                                        { font-size: 18pt; font-family:'GraublauWeb'; display: block; margin-bottom:20px;}
.finance-qcard-area a                                                           {  font-size: 18pt; font-family:'GraublauWeb'; color:white; background: #F36518; width: 75%; border-radius: 5px;display: block;  height: 33px; text-decoration:none;padding: 7px 0 0 0; margin: 12px auto; text-align:center; }

#terms-list                                                                     {width:100%; height:31px; margin-left:60px;}    
#terms-list li                                                                  { display:inline; color:#929292; }
#terms-list li a                                                                {text-decoration: underline; color:#929292;}


.forms										{padding:12px 0 0 0px;}
.forms ul									{float:left; display:inline-block; }
.forms ul li								{display:block; padding:0 0 6px 0;}
.forms ul li .textfelds						{width:509px; padding:6px 5px 8px 13px; display:inline-block; border:1px solid #dededf;border-radius:5px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:black; background:#ffffff; }
 .forms ul li .textfelds.required                                            {outline: 1px red solid;}
 .forms ul li  .textfelds.your_deposit                                                           {width:170px;}
.forms ul li textarea						{width:509px; padding:6px 5px 8px 13px; min-height:63px; resize:none; display:inline-block; border:1px solid #dededf;border-radius:5px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:black; background:#ffffff;}
.contu_check								{float:left; padding:19px 6px 19px 0;}
.contu_check a								{ background:#a9d153;padding:7px 0 ; border-radius:5px; width:169px; text-align:center; display:block; font-family: 'GraublauWeb';font-size:21px; color:#fff; text-decoration: none}
.contu_check a.more_info					{width:212px;  float: left; }



.delivery_details							{margin:8px 0 0  0; background:#f3f3f4; width:476px; padding:21px 0 17px 16px;}
.delivery_details h1						{font-family:'GraublauWeb'; letter-spacing:-0.32px; font-size:24px; color:#000; font-weight:normal; padding:0 0 0 2px;}		
.delivery_tome								{padding:9px 0 0 0; float:left;}
.delivery_tome span							{display:block; padding:0 0 9px 0;}
.upform										{border-left:2px solid #c1c2c2; margin:12px 0 0 10px; float:left; }
.upform	ul li.upform_rad					{ margin:1px 10px 0 15px;}
.upform	ul  								{display:inline-block; float:left;}
.upform	ul li 								{float:left;}
.upform	ul li.store 						{margin:-6px 0 0 0;}
.upform	 p	    							{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#959595;  line-height:18px; padding:9px 0 0 37px; width:275px;}
.comments									{margin:22px 0 0 0;}
.message									{width:435px; padding:9px 9px 9px 12px ; min-height:81px; border:1px solid #dcdcdc; border-radius:5px;  resize:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#B4B4B4;}
#pmt_frequency                                                                  {padding: 5px 0 5px 0;margin: 0 10px 0 10px;}

.minimum_price								{padding:12px 0 13px 0;}
.minimum_price	big							{width:263px; letter-spacing:-0.3px; font-family: 'GraublauWeb';font-size:24px; color:#000; display:inline-block; float:left;}
.minimum_price	small						{font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:18px; color:#ED1F24; display:inline-block; float:left;}
.wekly										{}
.wekly ul									{float:left; display:inline-block;}
.wekly ul li								{float:left; display:inline-block; width:260px;}

.wekly ul li label							{float:left; display:inline-block;font-family: 'GraublauWeb';font-size:24px; color:#000;  padding:0 9px 0 0;}
.wekly ul li .week							{float:left; }
.wekly ul li .perweek						{float:left; display:inline-block;font-family: Arial, Helvetica, sans-serif;font-size:18px; font-weight:bold; color:#787878;  padding:3px 4px 0 0;}
.wekly ul li.lastweek						{width:259px;}

.delivery_info								{background:#f3f3f4; width:505px; padding:18px 9px 35px 16px; margin:26px 0 0 0; }
.delivery_info	 h1							{letter-spacing:-0.2px; font-family: 'GraublauWeb';font-size:24px; color:#000;  font-weight:normal; padding:0 0 10px 0;}
.delivery_info	 p							{font-family: Arial, Helvetica, sans-serif;font-size:14px; color:#000;  line-height:18px;}
.contu_check								{float:right; padding:19px 6px 19px 0;}
.contu_check a								{background:#a9d153; padding:7px 0 ; border-radius:5px; width:169px; text-align:center; display:block; font-family: 'GraublauWeb';font-size:21px; color:#fff;}

.ff_hidden, #dob_error.ff_hidden                                          { display:none; }
	

/********/
/*Request sent*/

.request_text
{
    margin:auto;
    text-align: center;
    font-size:12pt;
    color:white;
}
.request_sent h3
{
    font-family: 'GraublauWeb';
    color: white;
    font-weight: normal;
    font-size: 52px;
    margin: 0 0 30px 0;
    
}
.request_text img
{
    margin: 100px 0 100px 0;

    
}

.request_text  p
{
    margin: 30px 0 0 0;
}


/*FINANCE THIS*/

.ft-question-panel
{
    font-family: GraublauWeb;
    background-color:#eee;
    border:1px #c8c8c8 solid;
    color:black;
    border-radius:5px;
    padding:12px;
        margin-top:20px;
}

.fn-selected
{
    border: #003b77 2px solid;
}

.ft-question-panel a
{
    text-decoration:none;
    color: black;
    font-size: 26px;
}

.ft-question-panel .ft-question-btn
{
    float:right;
    display: inline-block;
    background: black;
    color:white;
    border-radius: 5px;
    padding:6px 0 6px 0;
    font-size:22px;
    width:161px;
    text-align:center;
}

.ft-question-panel .ft-question-btn-blue
{
    margin-top: -18px;
    background-color:#003b77;
}

.ft-question-panel .ft-question-btn-orange
{
    background-color: #f36518;
      margin-top: -4px;
}


/********/